<?php
 /*  Ajax Login Module v1.0 configuration
  *  @author : Christopher M. Natan
  *	 
  *	 Simple and nice Ajax Login Page that very easy to plug into your existing web application
  *	 no need more configuration and programming.
  *	 
  *  check easy-install.txt for small instruction
 */
 
 /* 
  * MySQL Server Configuration 
  * Im sure you will edit this section.
 */
  error_reporting(0);
  define('MYSQL_HOSTNAME',  'localhost');  /* hostname */
  define('MYSQL_USERNAME',  'root');       /* username */
  define('MYSQL_PASSWORD',  'cmnworks');   /* password */
  define('MYSQL_DATABASE',  'phpclasses'); /* database */
  /* If user exist in the DB then it will redirected to */
  define('SUCCESS_LOGIN_GOTO'   ,'welcome.php');
  
  /* if the TABLE NAME below doesn't exist Ajax Login Module will automatically create this TABLE
   * You can change the TABLE NAME whatever you want.
  */
  define('USERS_TABLE_NAME','alm_users1');
  
  
  
  
  
  
  
  
  
  
  
  /* Advance Configuration - no need to edit this section */
  define('AJAX_TIMEOUT',        '10000000');
  define('AJAX_TARGET_ELEMENT', 'ajax_target');
  define('AJAX_WAIT_TEXT',      'Please wait...');
  define('AJAX_FORM_ELEMENT',   'ajax_form');
  define('AJAX_WAIT_ELEMENT',   'ajax_wait');
  define('AJAX_NOTIFY_ELEMENT', 'ajax_notify');
  
  
  
  
           

?>